﻿

.Arial{ font-family:Arial;  font-size:12px; }
.Georgia{ font-family:Georgia; font-size:13px; }
.Text, .text, body{ font-size:12px; color:#524f4b;  font-family: arial,sans-serif;line-height:20px; }


h1,h2,h3,h4,h5,h5{  font-family:Arial; font-weight:normal; color:#000; }
h1{ font-size:22px; line-height:30px; }
h2{ font-size:20px; line-height:23px;}
h3{ font-size:18px; line-height:18px;}
h4{ font-size:16px; line-height:16px;}
h5{ font-size:14px; line-height:14px;}
h6{ font-size:12px; line-height:12px;}


.homeTextDisplay { margin:10px; padding:10px; background:url(/images/Linensandmore/opacity-1.png); position:absolute; bottom:0px; line-height:16px; }